.container-fluid.adl-bg-right,
.container-fluid.adl-bg-right2 {
  position: relative;
  z-index: 1;
}

.formats_img_grp{
	max-width: 100%;
	height: auto;
	object-fit: contain;
}

.adl-curved-top{
	background-image: url("../images/ADL Curved Top.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	min-height: 600px;
	position: relative;
	z-index: 2;
}

.adl-bg-left{
	background-image: url("../images/ADL BG Left.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: auto;
	position: relative;
	z-index: 2;
}

@media (max-width: 992px) {
.adl-curved-top{
	background-image: none;
	background: linear-gradient(to bottom, #E8F9FF, rgba(232, 249, 255, 0.2));
}

.adl-bg-left{
	background-image: none;
	background: linear-gradient(to top, #E8F9FF, rgba(232, 249, 255, 0.2));
}
}


@media (min-width: 1200px) {
.container-fluid.adl-bg-right::before {
  content: "";
  position: absolute;
  top: -200px;   
  bottom: -200px; 
  right: 0;
  left: 50%;  
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
	  url("../images/ADL BG Right.png") no-repeat center center;
  background-size: cover;
  z-index: -1;  
  pointer-events: none;
}

.container-fluid.adl-bg-right2::before {
  content: "";
  position: absolute;
  top: -200px;   
  bottom: -200px; 
  right: 0;
  left: 50%;  
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
	  url("../images/ADL BG Right 2.png") no-repeat center center;
  background-size: cover;
  z-index: -1;  
  pointer-events: none;
}

}